### Struct

# FwupdPlugin IntelThunderboltNvmArcParams

#### Description

    struct FuIntelThunderboltNvmArcParams {
      GByteArray* buf;
      guint refcount;
    }

No description available.

###### Structure members

`buf` | No description available.
`refcount` | No description available.

#### Functions

###### fu_intel_thunderbolt_nvm_arc_params_new

No description available.

#### Instance methods

###### fu_intel_thunderbolt_nvm_arc_params_ref

No description available.

###### fu_intel_thunderbolt_nvm_arc_params_set_pd_pointer

No description available.

###### fu_intel_thunderbolt_nvm_arc_params_unref

No description available.